@charset "utf-8";

/* 応募フォーム　メール注意喚起
----------------------------------------*/
.mail-receive-notice .notice-title{
	color : #0072b4;
	font-size : 12px;
	line-height : 1.9;
	text-decoration: underline;
  margin-bottom:20px;
  display: inline-block;
}
.mail-receive-notice .notice-title:hover{
	cursor:pointer;
	text-decoration: none;
}

.mail-receive-notice .notice-body{
	font-size : 12px;
	background-color : #FFCC99;
	padding: 5px;
	line-height : 16px;
	margin-top : 5px;
	word-break : bleak-all;
	display : block;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}


/* 応募フォーム　定型文コンボボックス
----------------------------------------*/

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    border-radius:3px;
    line-height: 1em;
  	padding:8px;
    font-size: 120%;
    color: #444;
    border:1px solid #5E5E5E;
    cursor: default;
    background-color:#efefef;
    background-image: url(../../images/common/icon-arrow.png);
    background-repeat:no-repeat;
    background-size:12px;
    background-position: 98% center;
  min-width:22%;
	width: 400px;
	padding-right: 30px;
}
select::-ms-expand {
  display: none;
}
select:not(:target) {
	padding-right: 8px\9;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  select:not(:target) {
    padding-right: 30px;
  }
}
/* 応募フォーム　自動ログアウト　//その他注意事項
----------------------------------------*/

  #contents dl.session-out-notice,
  dl.notice-block
   {
    margin:20px 0 10px;
  }

  #contents dl.session-out-notice dt,
  #contents dl.session-out-notice dd,
  dl.notice-block dt,
  dl.notice-block dd {
    padding:10px;
  }

  #contents dl.session-out-notice dt,
  dl.notice-block dt {
    color:#d71e00;
    background-color:#ffdcd6;
    background-image :url(../../images/common/icon-notice.png);
    background-repeat:no-repeat;
    background-position:10px center;
    padding-left:36px;
    border-top-right-radius:6px;
    border-top-left-radius:6px;
  }

  #contents dl.session-out-notice dd,
  dl.notice-block dd {
    border-left:1px solid #f6dbda;
    border-right:1px solid #f6dbda;
    border-bottom:1px solid #f6dbda;
    border-bottom-right-radius:6px;
    border-bottom-left-radius:6px;
  }

/* ログイン　自動ログアウト
----------------------------------------*/
  #contents .sessionOutMessage {
    width:505px;
    margin:0 auto 20px;
  }

  #contents .sessionOutMessage b {
    color:#dc4136;
    line-height:2.4em;
  }

/* 宛名項目　注意喚起
----------------------------------------*/
  #contents div.prt-tableA table tr td p.info {
    color:#0072b4;
    margin-top:5px;
    margin-bottom:5px;
  }

  .info-ttl {
    background-image:url(../../images/common/icon_info_01.png);
    background-repeat:no-repeat;
    background-position:0 center;
    padding:5px 0 5px 30px;
    margin-bottom:5px;
    display:block;
  }

/*-----------------------------
160802 span中央寄せ用css h_tozawwa
概要：中央寄せさせたい対象のクラスに"spancenterred"と入れる。
参考：http://www.dafuku.com/2014/03/span-css-align-center.html
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
span.spancenterred{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size:16px;
	color:red;
	font-weight:bold;
	}
span.spancenter{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size:16px;
	font-weight:bold;
	}

/*-----------------------------
190904
概要：面接希望日の設定
チケット：#2941
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
form#oboMailInputForm input.select-date {
    width: 15%;
    height: 22px;
}
.select-hour-min {
    min-width: 10%;
    height: 28px;
    border-color: #8e8e8f;
    background-color:white;
}

.textPreLine {
	white-space: pre-line;
}